cancel
Showing results for 
Search instead for 
Did you mean: 

Remote Agent Upgrade

599819990
Not applicable
We recently purchased a Dell server with the Backup Exec Remote Server Pack (version 9.1). We subsequently purchased from Dell Backup exec server and workgroup protection Suite (version 10). Now we cannot use our remote agents from version 9.1 in version 10. I contacted Dell and was informed to contact Veritas to see If I could get an upgrade to the remote agent from 9.1 to 10. Is this possible?
2 REPLIES 2

Renuka_-
Level 6
Hello,

1. Refer this technote for confirmation:

Title : Backup Exec 10.0 for Windows Servers Frequently Asked Questions (FAQ
http://support.veritas.com/docs/274569

2. Backup exec 9.1 options and agents will not work with backup exec for 10.0. You will need to buy licences for all the remote agents and options.

The Backup exec 9.1 software components for all these on the other hand will work. But it is advised to reinstall remote agents to all remote servers to prevent issues.



NOTE : If we do not receive your intimation within two business days, this post would be marked assumed answered and would be moved to the ‘answered threads’ pool.

Sheetal_Risbood
Level 6
As per our previous reply, marking the case as assumed answered and moving it to answered questions pool.